Bug 1744466 - Please update it it 0.5.4
Summary: Please update it it 0.5.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sslsplit
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-22 09:05 UTC by Frank Büttner
Modified: 2019-09-15 00:28 UTC (History)
2 users (show)

Fixed In Version: sslsplit-0.5.5-1.fc30 sslsplit-0.5.5-1.fc31 sslsplit-0.5.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-08 02:58:57 UTC


Attachments (Terms of Use)

Description Frank Büttner 2019-08-22 09:05:38 UTC
Description of problem:
0.5 contains many bugs.
See https://github.com/droe/sslsplit/blob/develop/NEWS.md


Version-Release number of selected component (if applicable):
sslsplit-0.5.0-1.el7.x86_64

Comment 1 Fedora Update System 2019-08-29 18:43:34 UTC
FEDORA-2019-c0d183ce53 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c0d183ce53

Comment 2 Fedora Update System 2019-08-29 18:50:01 UTC
FEDORA-EPEL-2019-323d50eb24 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-323d50eb24

Comment 3 Fedora Update System 2019-08-29 18:50:12 UTC
FEDORA-2019-095733962b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-095733962b

Comment 4 Fedora Update System 2019-08-29 22:24:03 UTC
sslsplit-0.5.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-323d50eb24

Comment 5 Fedora Update System 2019-08-30 00:05:11 UTC
sslsplit-0.5.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-095733962b

Comment 6 Fedora Update System 2019-08-30 12:18:57 UTC
sslsplit-0.5.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c0d183ce53

Comment 7 Fedora Update System 2019-08-30 16:20:50 UTC
FEDORA-2019-79ecb6e5d6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-79ecb6e5d6

Comment 8 Fedora Update System 2019-08-30 16:21:06 UTC
FEDORA-2019-5f4615bc37 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5f4615bc37

Comment 9 Fedora Update System 2019-08-30 16:21:21 UTC
FEDORA-EPEL-2019-19dbd2143b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-19dbd2143b

Comment 10 Fedora Update System 2019-08-30 20:33:12 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-79ecb6e5d6

Comment 11 Fedora Update System 2019-08-31 00:16:56 UTC
sslsplit-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-19dbd2143b

Comment 12 Fedora Update System 2019-08-31 01:04:04 UTC
sslsplit-0.5.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5f4615bc37

Comment 13 Fedora Update System 2019-09-08 02:58:57 UTC
sslsplit-0.5.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-14 00:08:02 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-14 16:31:59 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-09-15 00:28:23 UTC
sslsplit-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.